@charset "UTF-8";


/* TOPスライド追加分 */

/*!
*  - v1.2.3
* Homepage: http://bqworks.com/slider-pro/
* Author: bqworks
* Author URL: http://bqworks.com/
*/
/* Core
--------------------------------------------------*/
.slider-pro {
	position: relative;
	margin: 0 auto;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

span.swiper_icon{
width: auto !important;
}

@media only screen and (max-width: 30em){
#siteTopSlide {
/*	display: none;
	visibility:hidden;
*/
}
}

.sp-slides-container {
	position: relative;
}

.sp-mask {
	position: relative;
	overflow: hidden;
}

.sp-slides {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

.sp-slide {
	position: absolute;
}

.sp-image-container {
	overflow: hidden;
}

.sp-image {
	position: relative;
	display: block;
	border: none;
}

.sp-no-js {
	overflow: hidden;
	max-width: 100%;
}


/* =========== weddingtop fairバナー上テキスト　=========== */


.main_copy {
    font-size: 20px;
    text-align: center;
    line-height: 35px;
    letter-spacing: 1.5px;
}
.main_copy span{
    font-size: 25px;
	font-weight: bold;
}

@media only screen and (max-width: 48em) {
.main_copy {
    font-size: 15px;
    line-height: 27px;
}
.main_copy span{
    font-size: 18px;
}
}